Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86062 - Not able to use 2 or more adapters in com.arsdigita.domain.installer.DomainObjectTraversalInitializer
Summary: Not able to use 2 or more adapters in com.arsdigita.domain.installer.DomainOb...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: other
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-13 13:13 UTC by Jun
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-03 12:41:10 UTC


Attachments (Terms of Use)
code that will be able to handle multiple adapters (deleted)
2003-03-13 13:17 UTC, Jun
no flags Details | Diff

Description Jun 2003-03-13 13:13:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Not able to use 2 or more adapters in
com.arsdigita.domain.installer.DomainObjectTraversalInitializer

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
On enterprise.init add try to add more adapters

Additional info:

Comment 1 Jun 2003-03-13 13:17:25 UTC
Created attachment 90581 [details]
code that will be able to handle multiple adapters

To use in enterprise.init:

init com.arsdigita.domain.installer.DomainObjectTraversalInitializer {
  adapters = {
    "/WEB-INF/resources/cms-item-adapters.xml",
    "/WEB-INF/resources/my-own-adapters.xml"
    };
}

Comment 2 Richard Li 2003-03-14 20:35:29 UTC
Merged onto the trunk @28398.


Note You need to log in before you can comment on or make changes to this bug.